Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#55015 - [qemu] sysusers.d/qemu.conf conflicts with systemd's basic.conf

Attached to Project: Arch Linux
Opened by Dave Reisner (falconindy) - Wednesday, 02 August 2017, 13:18 GMT
Last edited by Doug Newgard (Scimmia) - Wednesday, 02 August 2017, 13:41 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Tobias Powalowski (tpowa)
Anatol Pomozov (anatolik)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Jul 17 21:02:45 rampage systemd-sysusers[237]: Two or more conflicting lines for kvm configured, ignoring.

$ grep -rlw kvm /lib/sysusers.d/
/lib/sysusers.d/qemu.conf
/lib/sysusers.d/basic.conf

There's a subtle difference between the two -- kvm in the systemd config doesn't hardcode a GID. This is fine, as we don't ship any files owned by the kvm user.

I'd suggest we just drop the sysusers.d file from the qemu package.
This task depends upon

Closed by  Doug Newgard (Scimmia)
Wednesday, 02 August 2017, 13:41 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#54943 

Loading...